Subject: Trainer Candidate - Monika Rawat
From: Monika Rawat <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Sat, 17 Jul 2021 05:05:55 -0400

| | Tech Support Test

Name | Monika Rawat
E-mail | [email-masked]
Phone Number | (91) 9643893313
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute using other transport like Rickshaw
Where do you currently live (area) | Noida

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Paytm | Team Lead quality | Na |
Previous Employer 1 | Ienergizer | Associate | March 2015 |
Previous Employer 2 | Na | Na | Na |

If Selected, how much time do you need to join? | 15
Please briefly describe your work experience specifically in training? | I am working as partner management, wherein we need to check quality and training in partner as well as after 10days of training we will conduct certification on the basis of process and skills training.
Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | No

Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team.

Most difficult part will be when we need to run fastrack batches, wherein we have less time to trained the associates and most of them would be freshers.
In Paytm we have 5 tools which we need to use simultaneously in every query type. So this becomes challenging to make them aware about each and every tool, also they should be trained in Sop, in critical process, fastrack time will always be difficult and most challenging time period.

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)

Good customer service reps will get the problem solved eventually.
Great customer service reps will get it solved immediately, doing everything they can to remedy the problem at hand.

What according to you makes you a good candidate for this position? | As I have a good experience with a fastest growing company, so I have a good knowledge of how to handle partner management and how to work in a corporate working environment.
On a scale of 1 - 5 please rate your fluency in spoken English | 5

| |